#mycustomscroll {
/* Typical fixed height and fixed width example */
width: 245px;
height: 395px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
background-color: #FFFFFF;
margin: 0.3em auto;
/*
padding: 15px;
*/
padding: 0px 15px 0px 0px;
}

#mycustomscroll2 {
/* Typical fixed height and fixed width example */
width: 287px;
height: 390px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
background-color: #FFFFFF;
margin: 0.3em auto;
padding: 15px;
}


.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 550px;
height: auto;
position: relative;
color: black;
padding: 1px;
}

